RubyGems Navigation menu

erubis_rails_helper 1.0.0

Drop in replacement for the Rails integration in the Erubis gem so that Erubis will work with Rails 2.3.

Gemfile
          gem 'erubis_rails_helper', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install erubis_rails_helper
  
  
  
  
  
  
  

Authors:

  • Dave Elkins

Owners:

Total downloads 3,845

For this version 3,845

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 10, 2010 (162 KB)